import { computed } from 'vue'
import { useRouter } from 'vue-router'

export function useRouteKey() {
  const router = useRouter()

  const routeKey = computed(() => router.currentRoute.value.fullPath)

  return {
    routeKey
  }
}